Categories:
  - Games
License: Apache-2.0
SourceCode: https://github.com/JhilanAlkarawi/Swiss-Tournament
IssueTracker: https://github.com/JhilanAlkarawi/Swiss-Tournament/issues

AutoName: Swiss Chess Tournament
Summary: Manage tournaments
Description: |-
    A Swiss system is common system to use when it is not feasible to play as many
    rounds as required in a round-robin tournament, the system is commonly used in
    chess, Go, bridge, eSports, Scrabble, squash.

    Features:

    * archive tournaments
    * generate pairings and color assignments
    * break ties
    * handle Byes
    * one Bye for player per tournament
    * avoid rematch

    This app has been superseded by [[com.swiss.tournament]].

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: 719f6775e613ae3fbb91ae076413fdc0b0f3d2c6
    subdir: app
    gradle:
      - yes
    prebuild:
      - pushd libs
      - jar xf *.jar
      - rm *.jar
      - find -type f -name \*.class -delete
      - find -type f -name Test\*.java -delete
      - popd
      - mv libs src/main/java/

MaintainerNotes: Switch to UCM:RepoManifest when https://github.com/JhilanAlkarawi/Swiss-Tournament/issues/1
    is fixed.

ArchivePolicy: 0 versions
AutoUpdateMode: None
UpdateCheckMode: None
CurrentVersion: '0'
CurrentVersionCode: 0

NoSourceSince: '1.0'
